/*------------------------------Background images-------------------------*/
#gal1{background-image:url(../images/1024/overview-villa-mayana-costarica-1.jpg);}
#gal2{background-image:url(../images/1024/overview-villa-mayana-costarica-2.jpg);}
#gal3{background-image:url(../images/1024/overview-villa-mayana-costarica-3.jpg);}
#gal4{background-image:url(../images/1024/overview-villa-mayana-costarica-4.jpg);}
#gal5{background-image:url(../images/1024/overview-villa-mayana-costarica-5.jpg);}
#gal6{background-image:url(../images/1024/overview-villa-mayana-costarica-6.jpg);}
#gal7{background-image:url(../images/1024/overview-villa-mayana-costarica-7.jpg);}
@media all and (min-width:1280px) {
	#gal1{background-image:url(../images/1600/overview-villa-mayana-costarica-1.jpg);}
	#gal2{background-image:url(../images/1600/overview-villa-mayana-costarica-2.jpg);}
	#gal3{background-image:url(../images/1600/overview-villa-mayana-costarica-3.jpg);}
	#gal4{background-image:url(../images/1600/overview-villa-mayana-costarica-4.jpg);}
	#gal5{background-image:url(../images/1600/overview-villa-mayana-costarica-5.jpg);}
	#gal6{background-image:url(../images/1600/overview-villa-mayana-costarica-6.jpg);}
	#gal7{background-image:url(../images/1600/overview-villa-mayana-costarica-7.jpg);}
}
@media all and (min-width:1920px) {
	#gal1{background-image:url(../images/2500/overview-villa-mayana-costarica-1.jpg);}
	#gal2{background-image:url(../images/2500/overview-villa-mayana-costarica-2.jpg);}
	#gal3{background-image:url(../images/2500/overview-villa-mayana-costarica-3.jpg);}
	#gal4{background-image:url(../images/2500/overview-villa-mayana-costarica-4.jpg);}
	#gal5{background-image:url(../images/2500/overview-villa-mayana-costarica-5.jpg);}
	#gal6{background-image:url(../images/2500/overview-villa-mayana-costarica-6.jpg);}
	#gal7{background-image:url(../images/2500/overview-villa-mayana-costarica-7.jpg);}
}